.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	background-color: #00CCFF;
}
.titulos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-decoration: none;
}
.textogris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFF00;
	text-decoration: underline;
}

#menu a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	text-decoration: none;
}
#menu a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #333333;
	text-decoration: none;
}
#menu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: blue;
	text-decoration: underline;
}

.titulosfoto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0000;
	text-decoration: none;
	font-weight: bold;
}
.tituloscarac {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #993300;
	text-decoration: none;
}

.sangria1 {
	padding-right: 15px;
	padding-left: 15px;
}
.sangriatitulos {
	padding-left: 40px;
}
